corpus='cvit-mkb'
indir=/data/ankunchu/projects/transliteration_paper_2020/parallel_data/$corpus
outdir=/data/ankunchu/projects/transliteration_paper_2020/similarity_search/$corpus

mkdir -p $outdir 

for lang in `echo gu hi ml mr or ta te ur`
do
	echo "Language" $lang " "
	#mkdir $outdir/en-$lang
    python clean_test_set.py  \
        $indir/en-$lang/mkb.en $indir/en-$lang/mkb.$lang \
        $outdir/en-$lang/mkb.en $outdir/en-$lang/mkb.$lang 
done


for lang in `echo bn`
do
	echo "Language" $lang " "
	#mkdir $outdir/en-$lang
    python clean_test_set.py  \
        $indir/$lang-en/mkb.en $indir/$lang-en/mkb.$lang \
        $outdir/en-$lang/mkb.en $outdir/en-$lang/mkb.$lang 
done


